apiVersion: v1
kind: Service
metadata:
  labels:
    app: acmedns
  name: acmedns-api
spec:
  ports:
    - name: acmedns
      port: 8080
      protocol: TCP
      targetPort: 8080
  selector:
    app: acmedns
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  labels:
    app: acmedns
  name: acmedns-dns
spec:
  ports:
    - name: dnsudp
      port: 53
      protocol: UDP
      targetPort: 5353
  selector:
    app: acmedns
  type: LoadBalancer
